<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Informasi keselamatan"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informasi keselamatan</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informasi keselamatan</h2></div>

<p>Dokumen ini berisi informasi penting mengenai
pengoperasian yang aman bagi perangkat komunikasi seluler. Beberapa
informasi mungkin tidak berlaku untuk perangkat Anda.</p>

<p>Harap baca semua informasi keselamatan dengan
saksama sebelum menggunakan perangkat Anda untuk memastikan pengoperasiannya
yang aman dan benar serta untuk mempelajari cara membuang perangkat
Anda dengan benar. </p>

<div class="section"><h2 class="sectiontitle">Perangkat elektronik</h2><p>Jangan gunakan perangkat apabila penggunaan perangkat dilarang. Jangan gunakan perangkat jika penggunaannya bisa menyebabkan bahaya atau gangguan terhadap perangkat elektronik lainnya.</p>
</div>

<div class="section"><h2 class="sectiontitle">Gangguan dengan peralatan medis</h2><ul>
<li>Patuhi peraturan yang ditetapkan oleh rumah sakit dan fasilitas layanan kesehatan. Jangan gunakan perangkat bila ada larangan.</li>

<li>Beberapa perangkat nirkabel dapat merusak kinerja alat bantu dengar atau alat pacu jantung. Untuk informasi lebih lanjut, hubungi penyedia layanan.</li>

<li>Produsen alat pacu jantung menganjurkan agar ada jarak minimal 15 cm antara peranti dengan alat pacu jantung, untuk mencegah potensi gangguan terhadap alat pacu jantung. Jika Anda menggunakan alat pacu jantung, genggamlah perangkat di sisi yang berlawanan dengan alat pacu jantung tersebut, dan jangan taruh perangkat di saku depan.</li>

<li>Perangkat ini bukanlah perangkat medis. Aplikasi
terkait kesehatan tidak dirancang untuk memprediksi, mendiagnosis,
atau menangani kondisi medis.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Panduan pendengaran</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Untuk mencegah kemungkinan kerusakan pendengaran,
jangan dengarkan pada level volume tinggi untuk periode waktu yang
lama.</li>

<li>Menggunakan headset dengan volume tinggi dapat merusak pendengaran Anda. Untuk mengurangi risiko ini, kurangi volume headset sampai tingkat yang aman dan nyaman bagi telinga Anda.</li>

<li>Menggunakan volume tinggi ketika mengemudi dapat mengakibatkan konsentrasi Anda terganggu dan menambah risiko kecelakaan.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Daerah yang mudah terbakar atau meledak</h2><ul>
<li>Jangan gunakan perangkat di tempat penyimpanan
bahan mudah menyala atau mudah meledak (misalnya, di pom bensin, depot
minyak, atau pabrik kimia). Menggunakan perangkat Anda di lingkungan
ini akan meningkatkan risiko ledakan atau kebakaran. </li>

<li>Matikan perangkat Anda ketika ada di lingkungan
yang berpotensi meledak. Jangan lepas baterai, karena hal in akan
menyebabkan bahaya kebakaran. Selain itu, ikuti petunjuk yang ditunjukkan
di dalam teks atau simbol.</li>

<li>Jangan simpan atau jangan bawa perangkat ini dalam wadah berisi cairan yang mudah terbakar, gas, atau bahan peledak.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Keselamatan berlalu lintas</h2><ul>
<li>Patuhi undang-undang dan peraturan setempat saat menggunakan perangkat ini. Untuk mengurangi risiko kecelakaan, jangan gunakan perangkat nirkabel Anda saat mengemudi.</li>

<li>Berkonsentrasilah dalam mengemudi. Tanggung jawab pertama Anda adalah mengemudi dengan aman.</li>

<li>Jangan pegang perangkat saat mengemudi. Gunakan aksesori handsfree.</li>

<li>Ketika Anda harus melakukan panggilan atau menjawab panggilan, terlebih dahulu parkirlah kendaraan di tepi jalan. </li>

<li>Sinyal RF dapat memengaruhi sistem elektronik kendaraan bermotor. Untuk informasi selengkapnya, hubungi produsen kendaraan.</li>

<li>Jangan taruh perangkat di atas kantung udara atau di area mengembangnya kantung udara dalam kendaraan. Tindakan ini dapat melukai Anda karena dorongan kantung udara saat mengembang begitu kuat.</li>

<li>Ketika naik pesawat terbang atau segera sebelum
boarding, gunakan perangkat Anda hanya sesuai dengan petunjuk yang
disediakan. Menggunakan perangkat nirkabel di dalam pesawat terbang
dapat mengganggu jaringan nirkabel, yang menyebabkan bahaya terhadap
pengoperasian pesawat, atau bisa jadi merupakan hal yang ilegal.</li>

<li>Jangan gunakan headphone ketika bersepeda,
berlari, atau berjalan karena hal ini dapat mengganggu konsentrasi
Anda dan menyebabkan kecelakaan lalu lintas.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Lingkungan pengoperasian</h2><ul>
<li>Untuk mencegah kerusakan terhadap komponen
atau sirkuit internal perangkat Anda, jangan gunakan perangkat di
lingkungan berdebu, berasap, lembap, atau kotor atau di dekat medan
magnet.</li>

<li>Untuk melindungi perangkat Anda terhadap
bahaya potensial yang disebabkan oleh kilat, jangan gunakan perangkat
ketika sedang ada badai petir.</li>

<li>Simpan perangkat dan aksesori di area yang
berventilasi baik dan sejuk, terlindung dari sinar matahari langsung.
Jangan menyelipkan atau menutupi perangkat Anda dengan handuk atau
objek lainnya. Jangan letakkan perangkat di dalam wadah dengan disipasi
panas yang buruk, seperti kotak atau tas.</li>

<li>Perangkat ini dan pengisi dayanya telah
sesuai dengan standar keselamatan yang mengatur mengenai suhu permukaan.
Perangkat Anda dapat jadi panas, hal ini merupakan fenomena yang normal.
Memaparkan kulit Anda ke permukaan yang panas untuk periode waktu
yang lama dapat menyebabkan ketidaknyamanan atau gejala luka bakar
suhu rendah (seperti bintik merah atau pigmentasi). Berhati-hatilah
jika Anda menderita akibat sensasi panas yang mengganggu. Ketika perangkat
telah digunakan terus menerus atau untuk waktu lama atau disambungkan
ke pengisi daya untuk periode yang lama, hindari menyentuh perangkat
atau pengisi daya. Misalnya, jangan letakkan perangkat di bawah tubuh
Anda atau di bawah selimut atau bantal ketika dia sedang mengisi daya</li>

<li>Jauhkan perangkat dari sinar matahari langsung (seperti dasbor mobil) untuk waktu lama. </li>

<li>Untuk melindungi perangkat atau aksesori dari bahaya kebakaran atau sengatan listrik, jauhkan dari air hujan dan uap air.</li>

<li>Jauhkan perangkat dari sumber panas dan sumber api, misalnya pemanas, oven microwave, kompor, pemanas air, radiator, atau lilin.</li>

<li>Jangan tempatkan benda logam tajam seperti peniti di dekat lubang suara atau speaker. Lubang suara dapat menarik benda dan mengakibatkan cedera. </li>

<li>Jangan arahkan lampu kilat kamera langsung ke mata orang atau hewan peliharaan. Tindakan itu dapat mengakibatkan kebutaan sementara atau kerusakan pada mata.</li>

<li>Ketika melakukan tindakan berulang (misalnya,
ketika memainkan game), Anda dapat mengalami ketidaknyamanan sesaat
di tangan, lengan, pergelangan tangan, bahu, leher, atau bagian tubuh
Anda yang lain. Jika Anda mengalami ketidaknyamanan, hentikan penggunaan
dan berkonsultasilah dengan dokter.</li>

<li>Jangan menatap layar di lingkungan yang
gelap atau di lingkungan yang tidak stabil. Untuk mencegah regangan
mata, jangan terlalu dekat ke layar atau menatap layar untuk periode
yang lama. Jika Anda mengalami ketidaknyamanan, hentikan penggunaan
dan berkonsultasilah dengan dokter. </li>

<li>Anda dapat mengalami alergi kulit atau ketidaknyamanan
lain jika Anda alergi terhadap cat, logam, atau bahan lain yang digunakan
di dalam perangkat. Jika terjadi hal demikan, hentikan penggunaan
dan berkonsultasilah dengan dokter.</li>

<li>Jangan menggulung kabel mengelilingi tubuh
Anda atau objek di sekeliling. Perhatikan sekeliling Anda ketika berjalan
atau bergerak untuk mencegah cedera bagi diri sendiri atau orang lain.</li>

<li>Perhatikan sekeliling Anda ketika meletakkan
perangkat di dalam saku, ikat pinggang, atau gelang lengan Anda untuk
memastikan bahwa Anda tidak mencederai diri sendiri atau merusak perangkat.</li>

<li>Jangan biarkan anak-anak atau hewan peliharaan menggigit atau mengulum perangkat atau aksesori. Tindakan ini dapat mengakibatkan kerusakan atau ledakan.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Keselamatan anak-anak</h2><ul>
<li>Patuhi semua tindakan pencegahan yang
terkait dengan keselamatan anak-anak. Membiarkan anak-anak bermain
dengan perangkat atau aksesorinya dapat berbahaya. Perangkat ini termasuk
komponen yang bisa dilepas dapat menimbulkan bahaya tersedak. Jauhkan
dari jangkauan anak-anak.</li>

<li>Perangkat dan aksesorinya tidak untuk
digunakan oleh anak-anak. Penggunaan perangkat oleh anak-anak hanya
diizinkan bila di bawah pengawasan orang dewasa. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Aksesori</h2><ul>
<li>Menggunakan adaptor daya, pengisi daya,
atau baterai yang tidak disetujui atau tidak kompatibel dapat merusak
perangkat Anda, memperpendek masa pakainya, atau menyebabkan kebakaran,
ledakan, atau bahaya lain.</li>

<li>Hanya pilih aksesori yang sesuai untuk penggunaan dengan model ini dari produsen perangkat. Penggunaan aksesori jenis lain dapat membatalkan garansi, dapat melanggar ketentuan dan hukum setempat, dan dapat berbahaya. Hubungi toko penjual untuk informasi mengenai ketersediaan aksesori yang disetujui di wilayah Anda.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Keamanan pengisi daya</h2><ul>
<li>Ketika mengisi daya perangkat, pastikan adaptor
daya ditancapkan ke soket yang ada di dekat perangkat dan mudah diakses.</li>

<li>Lepaskan pengisi daya dari stop kontak
dan perangkat ini jika tidak digunakan.</li>

<li>Jaga pengisi daya jangan sampai terjatuh
atau terbentur.</li>

<li>Jangan membengkokkan kabel USB berulang kali
atau secara berlebihan di satu tempat. Sisipkan kabel USB di dalam
posisi yang benar.</li>

<li>Jangan sisipkan kabel USB dengan cara memiringkannya
atau membengkokkan atau salah menancapkan konektor USB di ujung kabel.
Kabel USB dan konektornya harus diperiksa secara berkala. Segera hentikan
penggunaan kabel jika ada tanda-tanda kerusakan.</li>

<li>Jauhkan port pengisian daya dari cairan, debu,
serbuk, serpihan, dan bahan konduktor lain untuk mencegah arus pendek,
yang dapat menyebabkan korosi, perubahan warna, meleleh, terbakar,
dan kerusakan lain terhadap perangkat atau bahkan mungkin dapat menyebabkan
kebakaran.</li>

<li>Jika plug, casing, atau kabel pengisi daya
rusak, segera hentikan penggunaannya. Melanjutkan penggunaannya dapat
menyebabkan kejut listrik atau kebakaran.</li>

<li>Jangan sentuh kabel daya saat tangan
sedang basah atau pun mencabut pengisi daya dengan menarik kabelnya.</li>

<li>Jangan sentuh perangkat atau pengisi
daya saat tangan sedang basah. Tindakan ini dapat mengakibatkan hubungan
pendek, kerusakan, atau sengatan listrik.</li>

<li>Jika pengisi daya Anda telah terpapar air, cairan lain, atau lembap berlebih, bawalah ke pusat layanan resmi Huawei untuk diperiksa.</li>

<li>Pastikan bahwa pengisi daya memenuhi
persyaratan Pasal 2.5 IEC60950-1/EN60950-1/UL60950-1 dan telah diuji
serta disetujui sesuai standar nasional dan lokal.</li>

<li>Hanya sambungkan perangkat dengan produk-produk
yang memiliki logo USB-IF atau yang telah menyelesaikan program kesesuaian
USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Keamanan baterai</h2><ul>
<li>Jangan hubungkan kutub baterai dengan konduktor, seperti kunci, perhiasan, atau bahan logam lainnya. Tindakan ini dapat menimbulkan hubungan pendek pada baterai sehingga menyebabkan cedera atau luka bakar.</li>

<li>Jauhkan baterai dari panas yang berlebihan dan sinar matahari langsung. Jangan letakkan di dalam atau di atas alat pemanas, seperti oven microwave, kompor, atau radiator. Baterai dapat meledak jika panas berlebihan.</li>

<li>Jangan coba mengubah atau merekondisi baterai, menyisipkan benda asing ke dalamnya, atau merendam atau memaparkan ke air atau cairan lain. Tindakan ini dapat mengakibatkan kebakaran, ledakan, atau bahaya lainnya.</li>

<li>Jika baterai bocor, pastikan elektrolitnya tidak mengenai kulit atau mata Anda. Apabila elektrolit mengenai kulit Anda atau percikannya mengenai mata Anda, segera basuh dengan air bersih dan segera hubungi dokter.</li>

<li>Jika baterai mengalami penyok, perubahan warna,
atau kelebihan panas ketika mengisi daya atau disimpan, atau jika
waktu siaga perangkat menjadi lebih pendek secara signifikan, baterai
tersebut mungkin rusak. Melanjutkan penggunaan dapat menyebabkan kebocoran
baterai, kebakaran, atau ledakan.</li>

<li>Jangan buang baterai ke sumber api, karena dapat meledak. Baterai yang rusak juga dapat meledak.</li>

<li>Buang baterai bekas sesuai dengan peraturan setempat. Kesalahan dalam menggunakan baterai dapat mengakibatkan kebakaran, ledakan, atau bahaya lainnya.</li>

<li>Jangan biarkan anak-anak atau hewan peliharaan menggigit atau mengulum baterai. Tindakan ini dapat mengakibatkan kerusakan atau ledakan.</li>

<li>Jangan pukul atau pun tusuk baterai, atau pun menekannya terlalu keras. Tindakan ini dapat mengakibatkan hubungan pendek atau panas berlebihan. </li>

<li>Mengganti baterai dengan model yang salah
dapat menyebabkan ledakan.</li>

<li>Perangkat mengandung baterai terintegrasi. Jangan coba mengganti baterai sendiri. Jika tidak, perangkat mungkin tidak berjalan dengan benar atau dapat merusak baterai. Untuk keselamatan pribadi Anda dan untuk memastikan perangkat Anda beroperasi dengan benar, sangat disarankan agar Anda menghubungi pusat layanan resmi Huawei untuk melakukan penggantian. </li>

<li>Gunakan baterai hanya dengan sistem pengisian
daya yang memenuhi syarat. Ganti baterai hanya dengan baterai yang
memenuhi syarat. Penggunan baterai atau pengisi daya yang tidak memenuhi
syarat dapat menyebabkan kebakaran, ledakan, kebocoran, atau bahaya
lain.</li>

<li>Jangan coba membongkar atau membuka, menggilas, menekuk atau merusak bentuknya, menusuk atau mengoyak baterai. Apabila dilakukan, hal ini dapat mengakibatkan kebocoran elektrolit, panas berlebihan, kebakaran, atau
ledakan.</li>

<li>Jangan solder kutub baterai atau membongkarnya. Tindakan ini dapat mengakibatkan kebocoran elektrolit, panas berlebihan, kebakaran, atau ledakan.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Pembersihan dan perawatan</h2><ul>
<li>Jaga agar perangkat dan
aksesorinya tetap kering. Jangan coba mengeringkannya dengan alat
pemanas, seperti oven microwave atau pengering rambut. </li>

<li>Mengisi daya perangkat Anda terlalu lama
atau meninggalkan baterai tidak terpakai untuk periode waktu lama
dapat menurunkan usia pakai baterai dan pengurangan kinerja.</li>

<li>Jauhkan perangkat atau aksesorinya
dari hawa panas atau dingin ekstrem. Lingkungan semacam ini dapat
mengganggu fungsi dan dapat mengakibatkan kebakaran atau ledakan. </li>

<li>Hindarkan dari benturan,
yang dapat mengakibatkan perangkat rusak, panas berlebihan, kebakaran,
atau ledakan. </li>

<li>Sebelum melakukan pembersihan
atau perawatan perangkat, hentikan penggunaan, tutup semua aplikasi,
lepaskan semua kabel yang tersambung.</li>

<li>Jangan gunakan bubuk, detergen
kimia, atau bahan kimia lainnya (seperti alkohol dan benzena) untuk
membersihkan perangkat dan aksesorinya. Bahan kimia tersebut dapat
merusak komponen atau menimbulkan bahaya kebakaran. Gunakan kain bersih,
lembut, dan kering untuk membersihkan perangkat dan aksesorinya.</li>

<li>Jangan biarkan kartu dengan setrip magnetik
(seperti kartu bank) bersentuhan dengan perangkat untuk periode waktu
lama karena medan magnetik dari perangkat dapat merusak setrip magnetik
tersebut.</li>

<li>Jangan membongkar atau merakit ulang perangkat dan aksesorinya. Hal ini akan membatalkan garansi dan melepaskan tanggung jawab produsen jika terjadi kerusakan. Jika terjadi kerusakan, hubungi pusat layanan resmi Huawei untuk mendapatkan bantuan atau perbaikan.</li>

<li>Jika perangkat Anda rusak karena terbentur oleh objek keras atau mengalami tekanan yang kuat, jangan sentuh atau berupaya melepaskan bagian yang pecah. Segera hentikan penggunaan perangkat dan hubungi pusat layanan resmi Huawei.</li>

<li>Berhati-hatilah ketika menyisipkan kartu
SIM, kartu memori atau kabel data untuk memastikan bahwa dia disisipkan
dalam posisi yang benar. Ketika data sedang ditransferkan, jangan
lepas kabel data karena ini dapat menyebabkan kehilangan data atau
merusak perangkat Anda dan aksesorinya.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Koneksi Jaringan</h2><p>Beberapa fitur mungkin berkaitan dengan jenis jaringan yang dihubungkan. Pastikan koneksi jaringan lokal sebelum menggunakan.</p>
</div>
<div class="section"><h2 class="sectiontitle">Panggilan darurat</h2><p>Ketersediaan panggilan darurat tunduk
pada kualitas jaringan seluler Anda, kebijakan penyedia layanan, serta
undang-undang dan peraturan setempat. Jangan hanya mengandalkan perangkat
Anda untuk komunikasi yang penting sekali seperti keadaan darurat
medis. Anda harus merencanakan metode alternatif untuk menghubungi
layanan darurat sebelum bepergian ke area yang tidak memiliki sinyal
jaringan atau ke area di mana sinyal jaringannya lemah.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Berlaku untuk perangkat dengan
fungsi panggilan.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Perlindungan lingkungan</h2><ul>
<li>Pembuangan perangkat ini dan aksesorinya (jika disertakan), seperti adaptor daya, headset, dan baterai tidak boleh disatukan dengan sampah rumah tangga biasa.</li>

<li>Pembuangan perangkat dan aksesorinya mengikuti peraturan setempat. Dukung program pembuangan dan daur ulang sampah yang benar.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Keamanan Informasi Pribadi dan Data</h2><p>Penggunaan beberapa fungsi atau aplikasi pihak ketiga pada perangkat Anda dapat menyebabkan informasi pribadi dan data Anda menjadi hilang atau dapat diakses oleh orang lain. Gunakan cara-cara berikut ini untuk membantu Anda melindungi
informasi pribadi:</p>
<ul>
<li>Letakkan perangkat Anda di tempat aman untuk mencegah penggunaan yang tidak diberi wewenang.</li>

<li>Atur layar perangkat agar terkunci dan atur sandi atau pola buka kunci.</li>

<li>Secara berkala, cadangkan informasi pribadi yang disimpan di kartu SIM, kartu memori, atau memori perangkat Anda. Jika Anda berganti ke perangkat yang berbeda, pastikan untuk memindahkan atau menghapus informasi pribadi yang ada di perangkat lama Anda.</li>

<li>Jangan buka pesan atau email dari orang asing untuk mencegah perangkat Anda terinfeksi virus.</li>

<li>Ketika menggunakan perangkat untuk menjelajah Internet, jangan kunjungi situs web yang mungkin memaparkan risiko keamanan agar menghindari pencurian informasi pribadi Anda.</li>

<li>Jika Anda menggunakan layanan seperti hotspot Wi-Fi atau Bluetooth, atur sandi untuk layanan ini untuk mencegah akses yang tidak diberi wewenang. Matikan layanan ini ketika mereka sedang tidak digunakan.</li>

<li>Pasang perangkat lunak keamanan perangkat dan pindai virus secara berkala.</li>

<li>Pastikan untuk mendapatkan aplikasi pihak ketiga dari sumber yang sah. Aplikasi pihak ketiga yang diunduh harus dipindai apakah ada virus.</li>

<li>Pasang perangkat lunak keamanan atau patch yang dikirim oleh Huawei atau penyedia aplikasi pihak ketiga resmi.</li>

<li>Menggunakan perangkat lunak pihak ketiga yang tidak resmi untuk memperbarui perangkat Anda dapat merusak perangkat atau membuat informasi pribadi Anda dalam bahaya. Direkomendasikan agar Anda memperbarui melalui fitur pembaruan online di perangkat Anda atau unduh
paket pembaruan resmi untuk model perangkat Anda dari Huawei.</li>

<li>Beberapa aplikasi memerlukan dan mentransmisikan informasi lokasi. Akibatnya, pihak ketiga tersebut dapat juga berbagi informasi lokasi Anda.</li>

<li>Beberapa penyedia aplikasi pihak ketiga dapat mengumpulkan deteksi dan informasi diagnostik pada perangkat Anda untuk meningkatkan produk dan layanan mereka.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informasi mengenai pembuangan dan daur ulang</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Simbol tempat sampah beroda yang disilang pada produk Anda, baterai, literatur, atau kemasan akan mengingatkan Anda bahwa semua produk elektronik dan baterai harus dibawa ke titik pengumpulan limbah terpisah di akhir
masa pakainya, mereka tidak boleh dibuang di tempat pembuangan limbah normal di dalam tempat pembuangan sampah rumah tangga. Pengguna bertanggung jawab untuk membuang peralatan tersebut dengan menggunakan titik atau layanan pengumpulan yang ditetapkan untuk mendaur ulang secara terpisah limbah peralatan listrik
dan elektronik (WEEE) dan baterai menurut undang-undang setempat.</p>
<p>Pengumpulan dan daur ulang yang benar terhadap peralatan Anda akan membantu memastikan bahwa limbah EEE (Peralatan Listrik dan Elektronik) tersebut didaur ulang dengan cara yang akan melestarikan bahan yang berharga dan melindungi kesehatan manusia dan lingkungan. Penanganan yang salah, kerusakan yang tak disengaja,
kerusakan, dan/atau daur ulang yang tidak benar di akhir masa pakai produk tersebut dapat membahayakan kesehatan dan lingkungan. Untuk informasi selengkapnya tentang ke mana dan cara mengantarkan limbah EEE Anda, harap hubungi otoritas, peritel, atau layanan pembuangan limbah rumah tangga di tempat Anda
atau kunjungi situs web <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Pengurangan bahan berbahaya</h2><p>Perangkat ini dan aksesori
kelistrikan lainnya telah sesuai dengan aturan setempat yang berlaku
mengenai penggunaan bahan berbahaya tertentu di dalam peralatan listrik
dan elektronik, seperti peraturan EU REACH, RoHS
dan peraturan tentang Baterai (jika disertakan), dll. Untuk deklarasi
kesesuaian tentang REACH dan RoHS, harap kunjungi situs web kami <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Pemberitahuan Hukum</h2></div>

<div class="section"><p>Tidak ada bagian dari manual ini
bisa diproduksi ulang atau dikirim dalam bentuk atau maksud apa pun
tanpa persetujuan tertulis dari Huawei.</p>
<p>Produk yang dijelaskan
di dalam panduan ini bisa meliputi perangkat lunak Huawei yang dilindungi
oleh undang-undang hak cipta, dan mungkin juga pelisensinya. Pelanggan
tidak diperbolehkan dengan cara apa pun mereproduksi, mendistribusikan,
mengubah, menguraikan, membongkar, mendekripsi, mengekstrak, merekayasa
ulang, menyewakan, menempatkan, atau melakukan sublisensi atas perangkat
lunak yang dimaksud, kecuali pembatasan tersebut dilarang oleh hukum
berlaku atau tindakan tersebut disetujui oleh pemegang hak cipta masing-masing.</p>
</div>

<div class="section"><h2 class="sectiontitle">Merek Dagang
dan Perizinan</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span>, dan <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> adalah merek dagang atau merek dagang terdaftar dari Huawei
Technologies Co., Ltd.</p>
<p>Huawei Device Co., Ltd. telah diberi hak untuk menggunakannya dalam cakupan yang diizinkan secara hukum oleh Huawei Technologies Co., Ltd.</p>
<p>Merek dagang, produk,
layanan dan nama perusahaan lain yang disebutkan merupakan hak milik
dari masing-masing pemiliknya.</p>
</div>

<div class="section"><h2 class="sectiontitle">Pemberitahuan</h2><p>Beberapa fitur produk dan aksesori yang dijelaskan di sini bergantung
kepada perangkat lunak terpasang, kapasitas dan pengaturan jaringan
lokal, dan oleh karenanya tidak diaktifkan atau mungkin dibatasi oleh
operator jaringan atau penyedia layanan jaringan setempat.</p>
<p>Dengan
demikian, penjelasan di sini mungkin tidak sepenuhnya cocok dengan
produk atau aksesori yang Anda beli.</p>
<p>Huawei berhak untuk mengganti
atau mengubah informasi atau spesifikasi yang dimuat di dalam manual
ini tanpa pemberitahuan terlebih dahulu dan tanpa tanggung jawab apa
pun.</p>
</div>

<div class="section"><h2 class="sectiontitle">Pernyataan Perangkat Lunak Pihak Ketiga</h2><p>Huawei tidak memiliki hak kekayaan intelektual dari
perangkat lunak dan aplikasi pihak ketiga yang dikirimkan beserta
produk ini. Oleh karena itu, Huawei tidak akan memberikan jaminan
apa pun atas jenis perangkat lunak dan aplikasi pihak ketiga apa pun.
Huawei tidak akan menyediakan dukungan kepada pengguna yang menggunakan
perangkat lunak dan aplikasi pihak ketiga ini, dan tidak bertanggung
jawab atau tidak memiliki kewajiban atas fungsi dari perangkat lunak
dan aplikasi pihak ketiga ini.</p>
<p>Layanan perangkat lunak dan aplikasi pihak ketiga
dapat diinterupsi atau dihentikan setiap saat, dan Huawei tidak menjamin
ketersediaan setiap konten atau layanan apa pun. Penyedia layanan
pihak ketiga menyediakan konten dan layanan melalui jaringan atau
alat transmisi di luar kendali Huawei. Sejauh yang diijinkan oleh
hukum yang berlaku, secara eksplisit menyatakan bahwa Huawei tidak
akan memberikan kompensasi atau bertanggung jawab atas layanan yang
disediakan oleh penyedia layanan pihak ketiga, atau interupsi atau
penghentian konten atau layanan pihak ketiga.</p>
<p>Huawei tidak bertanggung jawab atas legalitas,
kualitas, atau aspek lain dari perangkat lunak yang diinstal pada
produk ini, atau untuk setiap karya yang diupload atau didownload
oleh pihak ketiga dalam bentuk apa pun, termasuk namun tidak terbatas
pada teks, gambar, video, atau perangkat lunak dll. Pelanggan harus
menanggung risiko atas semua dan setiap efek, termasuk ketidakcocokan
antara perangkat lunak dan produk ini, yang diakibatkan
dari menginstal perangkat lunak atau mengupload atau mendownload karya
pihak ketiga.</p>

</div>

<div class="section"><h2 class="sectiontitle">PENAFIAN</h2><p>SEMUA ISI DARI PANDUAN INI DISEDIAKAN “SEBAGAIMANA
ADANYA”. KECUALI DIWAJIBKAN OLEH HUKUM YANG BERLAKU, TIDAK ADA JAMINAN
DALAM BENTUK APA PUN, BAIK TERSURAT MAUPUN TERSIRAT, YANG MENCAKUP
NAMUN TIDAK TERBATAS PADA, JAMINAN TERSIRAT MENGENAI KELAYAKAN PRODUK
UNTUK DIPERJUALBELIKAN DAN KESESUAIAN UNTUK TUJUAN TERTENTU, DIBUAT
TERKAIT DENGAN KEAKURATAN, KEANDALAN ATAU ISI DARI MANUAL INI.</p>
<p>SEJAUH DIIZINKAN OLEH HUKUM YANG BERLAKU, DALAM KONDISI APA PUN
HUAWEI TIDAK BERTANGGUNG JAWAB ATAS KERUSAKAN KHUSUS, INSIDENTAL,
TIDAK LANGSUNG, ATAU KONSEKUENSIAL, ATAU HILANGNYA KEUNTUNGAN, BISNIS,
PENDAPATAN, DATA, SIMPANAN GOODWILL ATAU SIMPANAN YANG DIANTISIPASI
TANPA MEMPERHATIKAN APAKAH KERUGIAN TERSEBUT DAPAT DIKETAHUI ATAU
TIDAK.</p>
<p>TANGGUNG JAWAB MAKSIMUM (BATASAN INI TIDAK BERLAKU PADA
TANGGUNG JAWAB ATAS CEDERA PRIBADI SEJAUH UNDANG-UNDANG YANG BERLAKU
MELARANG PEMBATASAN TERSEBUT) DARI HUAWEI YANG TIMBUL DARI PENGGUNAAN
PRODUK YANG DIJELASKAN DALAM DOKUMEN INI TERBATAS PADA NILAI YANG
DIBAYARKAN OLEH PELANGGAN ATAS PEMBELIAN PRODUK INI.</p>
</div>

<div class="section"><h2 class="sectiontitle">Peraturan Impor dan Ekspor</h2><p>Pelanggan harus mematuhi seluruh undang-undang dan peraturan ekspor
atau impor yang berlaku, dan harus bertanggung jawab untuk memperoleh
izin dan lisensi resmi dari pemerintah untuk melakukan ekspor, mengekspor
kembali atau mengimpor produk yang disebutkan di dalam manual ini
termasuk perangkat lunak dan data teknis di dalamnya.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>